@font-face {
    font-family : footlight;
	src: url("/font/footlight.eot");
	src: url("/font/footlight.woff") format('woff'),
	     url("/font/footlight.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
        }

/*vypnutí reklam*/  
#sklik-banner {
display: none;
}
#sklik-cz {
display: none;
}  

	#sidebar-wrapper{
		z-index: 1;
		position: absolute;
		width:0;
		height: 100%;
		overflow-y: hidden;
		background: pink;
		opacity: 0.9;		
	}
	#page-content-wrapper{
		width: 100%;
		position:absolute;		
	}
	#wrapper.menuDisplayed #sidebar-wrapper {
		width:250px;
	}
	#wrapper.menuDisplayed #page-content-wrapper {	
		padding-left: 250px;
	}
	.sidebar-nav{
		padding: 0;
		list-style: none;		
	}
	.sidebar-nav li{
		text-indent: 20px;
		line-height: 40px;
	}	
	.sidebar-nav li a{
		display: block;
		text-decoration: none;
		color: white;
	}		
	.sidebar-nav li a:hover{
		background: purple;
	}		
